
a.abtn{display:block;height:209px;width:20px;overflow:hidden;background:url(images/ax.jpg) no-repeat 0px 50%;}

a.aleft{float:left;}
a.agrayleft{cursor: pointer;background-position:-55px 50%; margin-right:5px;}
a.aright{float:right;background-position:-137px 50%;margin-left:5px;}
a.agrayright{cursor:pointer;background-position:-82px 50%;}

.scrolllist{height:216px;margin:0 auto; width:1003px; }
.scrolllist .imglist_w{width:936px; margin-left:13px; display:inline;height:216px;overflow:hidden;float:left;position:relative;/*必要元素*/}
.scrolllist .imglist_w ul{width:20000px;position:absolute;left:0px;top:0px;}
.scrolllist .imglist_w li{float:left;width:230px; height:202px; border:1px solid #efefef; margin:0 1px; text-align:center; background:url(images/scpd.jpg) center bottom repeat-x;color:#000;}
.scrolllist .imglist_w li:hover{ display:block;border:1px solid #4c9d1a; background:#4c9d1a;color:#fff;}
.scrolllist .imglist_w li:hover div span{color:#fff;}

.scrolllist .imglist_w li a{display: table-cell;vertical-align:middle; *display:block;*font-size:180px;*font-family:Arial; width:230px; height:169px; line-height:169px; overflow:hidden; background:#FFF;}
.scrolllist .imglist_w li img{
	max-width:230px;   /* 宽度 */ 
	max-height:169px; /* 高度 */ 
	vertical-align:middle;
	-ms-interpolation-mode: bicubic; overflow:hidden;
}
.scrolllist .imglist_w li div {width:230px; text-align:center; height:33px;  line-height:33px; background:none;  display:block; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}




#s2{width:214px; height:408px;}
#s2 .imglist_w{width:176px; height:408px;}
#s2 .imglist_w ul{height:20000px;width:auto;position:absolute;left:0px;top:0px;}
#s2 .imglist_w li{float:none;}
